/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Carousel content heading 4 **/
.carousel-content h4 {
	color: rgb(36, 45, 103) !important;
	font-size: 22px !important;
	text-align: center !important;
}

/** General >> Promo box shadow **/
.promo-box-shadow {
	padding: 15px 20px 15px 20px !important;
}

/** General >> Barak **/
#barak_form {
	width: 246px !important;
	padding-right: 10px !important;
	margin-bottom: 15px !important;
}

/** General >> Barakf **/
#barakf {
	
}

/** General >> Wpcf7 form control **/
.wpcf7-form-control {
	width: 1000px !important;
	height: 30px !important;
}

/** General >> Bark **/
#bark_form_nose {
	width: 1000px !important;
	margin-bottom: 10px !important;
}

/** General >> Barak _2 **/
#barak_form_submit {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(36, 45, 103) !important;
	width: 1002px !important;
	height: 50px !important;
	margin-right: 20px !important;
}


/*( מסך גדול )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Wpcf7 form control **/
	.wpcf7-form-control {
	width: 815px !important;
}

	/** General >> Barak _2 **/
	#barak_form_submit {
	margin-right: 20px !important;
}


}


/*( מסך וטאבלט )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Wpcf7 form control **/
	.wpcf7-form-control {
	width: 400px !important;
}

	/** General >> Barak **/
	#barak_form {
	width: 400px !important;
}

	/** General >> Barakf **/
	#barakf {
	width: 400px !important;
}

	/** General >> Barak _2 **/
	#barak_form_submit {
	width: 400px !important;
	margin-right: 0 !important;
}


}


/*( טאבלט ונייד )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Search **/
	#search {
	
}

	/** General >> Bark **/
	#bark_form_nose {
	width: 400px !important;
}

	/** General >> Barak **/
	#barak_form {
	width: 400px !important;
}

	/** General >> Wpcf7 form control **/
	.wpcf7-form-control {
	width: 400px !important;
}

	/** General >> Barak _2 **/
	#barak_form_submit {
	width: 400px !important;
	margin-right: 0 !important;
}


}


/*( נייד )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Search **/
	#search {
	width: 200px !important;
}

	/** General >> Bark **/
	#bark_form_nose {
	width: 350px !important;
	padding-right: 10px !important;
}

	/** General >> Wpcf7 form control **/
	.wpcf7-form-control {
	width: 350px !important;
}

	/** General >> Barak **/
	#barak_form {
	width: 350px !important;
}

	/** General >> Barak _2 **/
	#barak_form_submit {
	width: 350px !important;
	margin-right: 0 !important;
}


}

